/* layout */
body {
	min-width:1200px; /* if responsive layout is disabled */
}
#container, .header_top, #header, .menu_wrapper, .breadcrumb, #footer {
	max-width:1180px;
}
#column-left, #column-right {
	width: 245px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 270px;
}
#column-right + #content {
	margin-right: 270px;
}
.header_top #search {
	width: 200px;
}
.header_top #search input {
	width: 168px;
}
#header .logo {
	line-height:112px;
}
.product-info .right.hasright {  /* if custom right column is enabled */
	margin-right: 290px;	
}
.product-info .custom_right_column {
	width:267px;
}
/* Product carousels */
.box-product.carousel > div {
	padding:5px 10px 0px 10px;
	width: 196px; /* 6 columns as default */
}
.grid-2 .box-product.carousel > div {width:590px;}
#column-left + .grid-2 .box-product.carousel > div, #column-right + .grid-2 .box-product.carousel > div {width:455px;}
.grid-3 .box-product.carousel > div {width:393px;}
#column-left + .grid-3 .box-product.carousel > div, #column-right + .grid-3 .box-product.carousel > div {width:303px;}
.grid-4 .box-product.carousel > div {width:295px;}
#column-left + .grid-4 .box-product.carousel > div, #column-right + .grid-4 .box-product.carousel > div {width:227px;}
.grid-5 .box-product.carousel > div {width:236px;}
#column-left + .grid-5 .box-product.carousel > div, #column-right + .grid-5 .box-product.carousel > div {width:182px;}
.grid-6 .box-product.carousel > div {width:196px;}
#column-left + .grid-6 .box-product.carousel > div, #column-right + .grid-6 .box-product.carousel > div {width:151px;}
.grid-7 .box-product.carousel > div {width:168px;}
#column-left + .grid-7 .box-product.carousel > div, #column-right + .grid-7 .box-product.carousel > div {width:130px;}
/* Product list view */
.product-list .image, .product-list .image_hover {
	max-width:280px;	
}
.product-list .left {
	margin-right:225px;
}
.product-list .right {
	min-width:180px;
	padding:25px 30px 0px 15px;
}
/* Shopping cart page */
.cart_modules_wrapper {
	width:800px;
}
.cart_modules_wrapper .module_box {
	width:380px;
}
.cart-total {
	width:340px;
}

@media only screen and (min-width: 1000px) and (max-width: 1239px) {
/* layout */
body {
	min-width:980px; /* if responsive layout is disabled */
}
#container, .header_top, #header, .menu_wrapper, .breadcrumb, #footer {
	max-width:960px;
}
#column-left, #column-right {
	width: 220px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 240px;
}
#column-right + #content {
	margin-right: 240px;
}
.header_top #search {
	width: 180px;
}
.header_top #search input {
	width: 148px;
}
#header .logo {
	line-height:108px;
}
/* Product page */ 
.product-info .right.hasright {  /* if custom right column is enabled */
	margin-right: 230px;	
}
.product-info .custom_right_column {
	width:210px;
}
.product-info .image, .mousetrap {
	max-width: 300px !important;
}
.image-additional {
	width:250px !important;
}
.product-info .right, .product-info .right.hasright  {
	margin-left: 300px !important;
}
.product-info > .custom_right_column .brand {
	margin-bottom:25px;
}
/* Product carousels */
.box-product.carousel > div {
	padding:5px 10px 0px 10px;
	width: 192px; 
}
/* Non carousel product sizing depending on chosen grid */
.grid-2 .box-product.carousel > div {width:480px;}
#column-left + .home.grid-2 .box-product.carousel > div, #column-right + .grid-2 .box-product.carousel > div {width:360px;}
.grid-3 .box-product.carousel > div {width:320px;}
#column-left + .grid-3 .box-product.carousel > div, #column-right + .grid-3 .box-product.carousel > div {width:240px;}
.grid-4 .box-product.carousel > div {width:240px;}
#column-left + .grid-4 .box-product.carousel > div, #column-right + .grid-4 .box-product.carousel > div {width:180px;}
.grid-5 .box-product.carousel > div {width:192px;}
#column-left + .grid-5 .box-product.carousel > div, #column-right + .grid-5 .box-product.carousel > div {width:180px;}
.grid-6 .box-product.carousel > div {width:192px;}
#column-left + .grid-6 .box-product.carousel > div, #column-right + .grid-6 .box-product.carousel > div {width:144px;}
.grid-7 .box-product.carousel > div {width:160px;}
#column-left + .grid-7 .box-product.carousel > div, #column-right + .grid-7 .box-product.carousel > div {width:144px;}
/* Non carousel product sizing depending on chosen grid */
.grid-2 .box-product > div {width:48%;}
.grid-3 .box-product > div {width:31.33%;}
.grid-4 .box-product > div {width:23%;}
.grid-5 .box-product > div {width:18%;}
#column-left + .grid-5 .box-product > div, #column-right + .grid-5 .box-product > div {width:23%;}

.grid-6 .box-product > div, .grid-6 .product-grid > div {width:18%;}

.grid-7 .box-product > div, .grid-7 .product-grid > div {width:14.66%;}
#column-left + .grid-7 .box-product > div, #column-right + .grid-7 .box-product > div,
#column-left + .grid-7 .product-grid > div, #column-right + .grid-7 .product-grid > div {width:18%;}

/* Product list view */
.product-list .image, .product-list .image_hover {
	max-width:230px;	
}
.product-list .left {
	margin-right:160px;
}
.product-list .right {
	min-width:145px;
	padding:25px 0px 0px 15px;
}
/* Shopping cart page */
.cart_modules_wrapper {
	width:650px;
}
.cart_modules_wrapper .module_box {
	width:305px;
}
.cart-total {
	width:270px;
}
}